Soporte » Plugins y Hacks » error deprecated function en plugin gdpr compliance

  • hola en mi página tengo este error Deprecated: wp_make_content_images_responsive is deprecated since version 5.5.0! Use wp_filter_content_tags() instead. in /home/anzetominsek/public_html/hqb.media/wp-includes/functions.php on line 4773

    con el plugin GDPR compliance. el plugin está en la última versión. No sé como solucionarlo si modificar el functions.php o que hacer.

    cuando habilito el plugin para contact form 7 y utilizo el formulario me da este error.

    Gdpr plugin

    Deprecated: get_option was called with an argument that is deprecated since version 5.5.0! The «blacklist_keys» option key has been renamed to «disallowed_keys». in /home/anzetominsek/public_html/hqb.media/wp-includes/functions.php on line 5057

Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
Viendo 2 respuestas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.